body {
	margin : 5px 0 15px 0;
	padding : 0;
	font : 12px Arial, Sans-Serif;
	background : #FFEBD5;
}

/*## FORME DU SITE ##*/
#site {
	color : #505050;
	margin : auto;
	width : 800px;
	background : #FDFDFD url('./pictures/menu.png') repeat-y top right;
	border : 1px solid #000000;
}

/*## BANNIERE ##*/
#top {
	padding : 20px 0 0 0;
	background : #FFCB03 url('./pictures/banner.png') no-repeat;
	width : 100%;
	height : 80px;
	border-bottom : 1px solid #000000;
	font-variant : small-caps;
}

#top h1 { color : #000000; font-size : 30px; padding : 0 0 0 20px; margin : 0; letter-spacing : normal; }
#top h2 { color : #F9F9F9; font-size : 20px; padding : 0 0 0 30px; margin : 0; letter-spacing : normal; }

/*## CONTENU ##*/
#left {
	width : 560px;
	float : left;
	padding : 10px;
}

#left .administrator { width : auto; padding : 5px; margin : 0 0 5px 0; background : #000000; color : #FFFFFF; }
#left .administrator a { color : #FFFFFF; }
#left .administrator a:hover { color : #FF7D03; }

/*## MENU ##*/
#right {
	width : 200px;
	float : right;
	padding : 10px;
}

#right  .menu li { list-style-type : none; font-weight: bold; margin: 0 0 8px 0; padding: 0 0 0 5px; border-bottom: 1px solid #CCCCCC; }
#right  .menu li a:hover { text-decoration: none; }
#right  .menu ul { margin: 0 0 20px 10px; }


/*## BAS DU SITE ##*/
#bottom {
	padding : 3px 0 3px 0;
	color : #FFFFFF;
	background : #000000;
	clear : both;
	text-align : center;
	font-size : 11px;
}

#bottom a { color : #FFFFFF; }
#bottom a:hover { color : #FF7D03; }

/*## MENU D'ADMINISTRATION ##*/
#report {
	background : #000000;
	height : 100%;
	margin : 0 0 5px 0;
}

/*## TABLEAU ##*/
table { width : 100%; }
th { padding : 5px 0 5px 0; background : #000000; color : #FFFFFF; }
tr { background : #F5F5F5}
td { padding : 5px; text-align : center; }
.dark { background : #EAEAEA; }
.light { background : #F5F5F5; }

/*## PAGE DES ERREURS (404, etc...) ##*/
#error {
	background : #FFFFFF;
	border : 1px solid #000000;
	margin : 100px auto auto auto;
	padding : 20px;
	width : 25%;
	color : #000000;
}

/*## MODULE DE RECHERCHE ## */
.search { text-align : center; padding : 0 0 10px 0; }
.ok { width:20%; color : #FFFFFF; background : #000000; border : 0; font-weight : bold; }
.input { width:75%; border : 1px solid #000000; }

/*## AUTRES ##*/
a { color : #000000; text-decoration : none; font-weight : bold; }
a:hover { color : #FF7D03; text-decoration : underline; font-weight : bold; }
h2 { color : #FF7D03; letter-spacing : 2px; font-size : 17px; margin : 0; padding : 0; }
img { border: none; }
ul { margin: 5px 0 5px 15px; padding : 0; }
hr { border : 0; border-top : 1px dotted #000000; width : 75%; margin : 0; }
form { margin : 0; }
blockquote { width : auto; padding : 10px; background : #F5F5F5; border-left : 5px solid #FF7D03; margin : 0; }